uuid: 116cb363-14cf-4192-8d7c-af6092e68508
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'HTML datum zonder jaar'
locked: true
pattern: m-d
